help me please, every time i used apt-get install its always error

it says
root@kali:/home/helmimarlo# apt-get install conky
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package conky


its always say '' E:unable to locate ''
not only conky but every installation


Thank You